<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
body {
    background-color: #F7F7EF;
    font-family: arial;
    font-weight: 100;
    font-size: 100px; 
    color: #000000;
    margin:0;
    padding:0;
}

.topnav {
  overflow: hidden;
  background-color: #282828;
}

iframe{
    overflow:hidden;
}

.topnav a {
  float: left;
  color: #ffffff;
  text-align: center;
  padding: 24px 24px;
  text-decoration: none;
  font-size: 25px;
}


.topnav a:hover {
  background-color: #525252;
  color: black;
}

.topnav a.active {
  background-color: #525252;
  color: white;
}
</style>
</head>
<body>
<div style="padding-left:16px">
<br>
<iframe 
    src='https://trainembed.corp.looker.com/embed/dashboards/11' 
    width='1200' height='1338' frameborder="0" scrolling="no">
</iframe>
</p>
</div>

</body>
</html>